## golang-github-jzelinskie-whirlpool 0.0~git20170603.c19460b

=== debian/changelog ===
golang-github-jzelinskie-whirlpool (0.0~git20170603.c19460b-2) unstable; urgency=medium

  * Source-only upload.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 17 Oct 2019 21:53:42 +0200

golang-github-jzelinskie-whirlpool (0.0~git20170603.c19460b-1) unstable; urgency=medium

  * Initial release (Closes: #941732)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 04 Oct 2019 13:57:55 +0200
