## golang-github-jzelinskie-whirlpool 0.0~git20201016.0675e54

=== debian/changelog ===
golang-github-jzelinskie-whirlpool (0.0~git20201016.0675e54-1) unstable; urgency=low

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Apply multi-arch hints.
    + golang-github-jzelinskie-whirlpool-dev: Add Multi-Arch: foreign.

  [ Drew Parsons ]
  * New upstream snapshot.
  * Standards-Version: 4.6.1
  * debhelper compatibility level 13

 -- Drew Parsons <dparsons@debian.org>  Wed, 09 Nov 2022 16:37:19 +0100
