=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/jzelinskie/whirlpool.git \
HEAD debian
